<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<tells xmlns="http://dl.kr.org/dig/2003/02/lang" uri="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl">
    <domain>
        <attribute name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#isHardWorking"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Person"/>
    </domain>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Parent"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Animal"/>
    </impliesc>
    <instanceof>
        <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#male&gt;"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Gender"/>
    </instanceof>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Animal"/>
        <and>
            <atleast num="1">
                <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasGender"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasGender"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <rangestring>
        <attribute name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#isHardWorking"/>
    </rangestring>
    <instanceof>
        <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#MA&gt;"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Degree"/>
    </instanceof>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#GraduateStudent"/>
        <some>
            <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasDegree"/>
            <iset>
                <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#BA&gt;"/>
                <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#BS&gt;"/>
            </iset>
        </some>
    </impliesc>
    <equalc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Female"/>
        <value>
            <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasGender"/>
            <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#female&gt;"/>
        </value>
    </equalc>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Koala"/>
        <stringequals s="false">
            <attribute name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#isHardWorking"/>
        </stringequals>
    </impliesc>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Rainforest"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Forest"/>
    </impliesc>
    <equalc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Parent"/>
        <atleast num="1">
            <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasChildren"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </equalc>
    <disjoint>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Marsupials"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Person"/>
    </disjoint>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Forest"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Habitat"/>
    </impliesc>
    <equalc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Student"/>
        <and>
            <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Person"/>
            <some>
                <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasHabitat"/>
                <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#University"/>
            </some>
            <stringequals s="true">
                <attribute name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#isHardWorking"/>
            </stringequals>
        </and>
    </equalc>
    <range>
        <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasGender"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Gender"/>
    </range>
    <instanceof>
        <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#PhD&gt;"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Degree"/>
    </instanceof>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Quokka"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Marsupials"/>
    </impliesc>
    <range>
        <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasHabitat"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Habitat"/>
    </range>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Marsupials"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Animal"/>
    </impliesc>
    <domain>
        <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasDegree"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Person"/>
    </domain>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Koala"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Marsupials"/>
    </impliesc>
    <equalc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#KoalaWithPhD"/>
        <and>
            <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Koala"/>
            <value>
                <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasDegree"/>
                <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#PhD&gt;"/>
            </value>
        </and>
    </equalc>
    <equalc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Male"/>
        <value>
            <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasGender"/>
            <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#male&gt;"/>
        </value>
    </equalc>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#TasmanianDevil"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Marsupials"/>
    </impliesc>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Animal"/>
        <atleast num="1">
            <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasHabitat"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <equalc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#MaleStudentWith3Daughters"/>
        <and>
            <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Student"/>
            <all>
                <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasChildren"/>
                <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Female"/>
            </all>
            <value>
                <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasGender"/>
                <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#male&gt;"/>
            </value>
            <and>
                <atleast num="3">
                    <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasChildren"/>
                    <catom name="http://www.w3.org/2002/07/owl#Thing"/>
                </atleast>
                <atmost num="3">
                    <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasChildren"/>
                    <catom name="http://www.w3.org/2002/07/owl#Thing"/>
                </atmost>
            </and>
        </and>
    </equalc>
    <functional>
        <attribute name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#isHardWorking"/>
    </functional>
    <instanceof>
        <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#BA&gt;"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Degree"/>
    </instanceof>
    <functional>
        <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasGender"/>
    </functional>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Quokka"/>
        <stringequals s="true">
            <attribute name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#isHardWorking"/>
        </stringequals>
    </impliesc>
    <instanceof>
        <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#BS&gt;"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Degree"/>
    </instanceof>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#University"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Habitat"/>
    </impliesc>
    <range>
        <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasDegree"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Degree"/>
    </range>
    <instanceof>
        <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#BA&gt;"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </instanceof>
    <range>
        <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasChildren"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Animal"/>
    </range>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Koala"/>
        <some>
            <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasHabitat"/>
            <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#DryEucalyptForest"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasChildren"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Animal"/>
    </domain>
    <domain>
        <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasHabitat"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Animal"/>
    </domain>
    <instanceof>
        <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#female&gt;"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Gender"/>
    </instanceof>
    <domain>
        <ratom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#hasGender"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Animal"/>
    </domain>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#GraduateStudent"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Student"/>
    </impliesc>
    <instanceof>
        <individual name="&lt;http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#BS&gt;"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </instanceof>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Person"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Animal"/>
    </impliesc>
    <impliesc>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#DryEucalyptForest"/>
        <catom name="http://protege.stanford.edu/plugins/owl/owl-library/koala.owl#Forest"/>
    </impliesc>
</tells>
